Subject: Re: [Gen-art] [Last-Call] Genart last call review of draft-ietf-tls-exported-authenticator-13

From: Lars Eggert <[email-masked]>
Date: Tue, 6 Apr 2021 15:46:14 +0300

Christer, thank you for your review. I have entered a No Objection ballot for this document.

Lars

> On 2020-10-28, at 10:29, Christer Holmberg via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Christer Holmberg
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-tls-exported-authenticator-13
> Reviewer: Christer Holmberg
> Review Date: 2020-10-28
> IETF LC End Date: 2020-10-16
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: I am happy with the way my comments and issues have been addressed,
> and the document is now ready for publication.
> 
> Major issues: N/A
> 
> Minor issues: N/A
> 
> Nits/editorial comments: N/A
> 
> 
> 
> --
> last-call mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/last-call